@font-face {

    font-family: 'goudy_old_style_bold_italicRg';

    src: url('font/goudy_old_style_bold_italic_bt-webfont.eot');

    src: url('font/goudy_old_style_bold_italic_bt-webfont.eot?#iefix') format('embedded-opentype'),

         url('font/goudy_old_style_bold_italic_bt-webfont.woff') format('woff'),

         url('font/goudy_old_style_bold_italic_bt-webfont.ttf') format('truetype'),

         url('font/goudy_old_style_bold_italic_bt-webfont.svg#goudy_old_style_bold_italicRg') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

	font-family: 'Conv_GOUDOSI';

	src: url('font/GOUDOSI.eot');

	src: local('?'), url('font/GOUDOSI.woff') format('woff'), url('font/GOUDOSI.ttf') format('truetype'), url('font/GOUDOSI.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'Conv_Goudy_Old_Style_Bold_BT';

	src: url('font/Goudy_Old_Style_Bold_BT.eot');

	src: local('?'), url('font/Goudy_Old_Style_Bold_BT.woff') format('woff'), url('font/Goudy_Old_Style_Bold_BT.ttf') format('truetype'), url('font/Goudy_Old_Style_Bold_BT.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



 h1.page-title {

   float: left !important;

   font-size: 47px !important;

   text-align: left !important;

   width: 100% !important;

}

#content {

   max-width: 803px !important;

   padding: 20px 35px 0!important;

}



.col-full, #wrapper {

  /* max-width: 873px !important;*/

   max-width: 980px;

   padding: 0 !important;

}



#main-nav {

   float: noe !important;

   margin: 0 auto!important;

   /*max-width: 848px !important;*/

}

body, p {

   color: #6E6E6E !important;

   font: 20px/1.1em Conv_GOUDOSI!important;

   /*font: italic 21px/1.5em 'Radley',arial,sans-serif !important;*/

}



#content_home p, #content p{

   font: 20px/1.1em Conv_GOUDOSI!important;

}



#slides_container a {

   font-size: 16px !important;

}

.featured_text a {

   width: 111px !important;

   text-align: center !important;

}





#featured-slider {

   border-bottom: 2px solid #000000 !important;

   margin-left: auto !important;

   margin-right: auto !important;

   max-width: 750px !important;

   padding-bottom: 15px !important;

}

p>iframe {

   float: right !important;

   overflow: hidden !important;

   clear: both;

}

.homes{

   float: left;

width: 61%;

margin-right: 40px;

text-align: justify;

padding-top: 27px;

}




.sidebar{

  padding-top: 27px;

width: 293px !important;

float: left;

}

.widget h3{

border-bottom:none !important;

}



#header{

padding-top:8px !important;

}

#main-nav{

display: inline-block !important;

}

#navigation{

background:none !important;

text-align: center;

}

.single_add_to_cart_button .button .alt{

display:block !important;

}

.single_add_to_cart_button{

float:left !important;

background: #0051FA !important;

}

.product_form{

    width: 35% !important;

float: right !important;

}

.woocommerce_tabs{

   width: 90% !important;

float: left !important;

}

.woocommerce_tabs {

   clear: none !important;

float: left !important;

position: relative;

width: 63% !important;

padding: 0px !important;



}

.nutrition_img{

float: left;

margin-left:15px;



}

.nutrition_img img{

max-width: 184px;

margin-left:0px !important;

}

.related_products {

   float: none !important;

   margin: 0 auto;

max-width: 83% !important;

   width: 100%;

}

.related_products ul{

display: inline-block;

}



div.related_products ul.products li {

min-width: 80px;

margin-right: 38px !important;

}

ul.products #prod{

margin-right:15px !important;

margin-bottom:1.5em;

}

ul.products li a img {

max-height: 200px !important;

width: auto;

float: none;

display: inline;

text-align: center;

}

/*.images img {

   position: absolute!important;

   top: 685px;

   z-index: 9999;

   margin-left:-80px !important;

}*/



.images{

float: left;

width: 30%;

margin-left: -100px;

margin-right: 1.8% !important;

}

.woocommerce .summary p.price {

border: 0;

display:none !important;

}

.flavour{

    text-align: center;

padding-bottom: 20px;

font-size: 30px;

font-style: normal;

float: left;

width: 100%;

font-family: Conv_GOUDOSI !important;

}

.summary h1{

font-size:40px !important;

text-align:center;

}



.product_meta{

   float: left;

width: 100%;

}

.quantity{

   margin-left: 20px;

margin-right: 24px;

float:left;

}

.product_form .single_add_to_cart_button{

display:block !important;

}



.postid-532 #tab-description{

padding-left: 100px;

}

.postid-530 #tab-description{

padding-left: 120px;

}



.woocommerce .summary {

    margin-bottom: 1.5em !important;

    padding: 10px 48px 0px 60px !important;

    text-align: center !important;

    min-height:220px;

    float:left;

}



.woocommerce.one-col .related, .woocommerce.one-col .upsells

{

   margin-left: -4% !important;

    width: 108% !important;

}

.woocommerce .summary {

    margin-bottom: 1.5em;

    padding-left: 70px;

    width: 90% !important;

}



.woocommerce .images a{

position:relative !important;

}


.products h3{

display:block !important;

}



ul.products li.product.first {

   clear: none !important;

}



ul.products li.product {

   padding-left: 30px;

   width: 42% !important;

   margin-right: 3.8% !important;

}



.product img {

   margin-left: 12px;

}

ul.products li.product {

   margin-top: 25px;

   padding-left: 30px;

   width: 42%;

}

ul.products li#pid-433.product.first {

   clear: left !important;

}



ul.products li a input[type="button"] {

   background: none repeat scroll 0 0 #689EFD;

   border-bottom: medium none;

   border-image: none;

   border-left: medium none;

   border-radius: 10px 10px 10px 10px;

   border-top: medium none;

   color: white;

   font-size: 16px;

   font-weight: bold;

   margin-left: 94px;

   margin-top: 13px;

   text-align: center;

   cursor: pointer;

   text-transform: uppercase;   

}



ul.products li:last-child{

margin-right:0px !important;

}

ul.products li a input[type="button"]:hover{

   text-decoration:none !important;

}



#footer {

   border-top: medium none;

   padding-top: 40px !important;

   max-width: 875px !important;

}



.woocommerce_ordering{

display:none !important;

}

.cat_description{

font-family: Conv_GOUDOSI;

font-size: 18px;

font-style: normal;

font-weight: normal;

line-height: 20px;

}



h1.page-title{

text-align: center !important;

font-family: Conv_Goudy_Old_Style_Bold_BT;

font-style: normal;

}

h1.product_title{

font-family: Conv_Goudy_Old_Style_Bold_BT;

font-style: normal;

font-size: 47px !important;

}

.product h3{

display:none !important;

}

.footer_links a{

padding-left:10px;

padding-right:10px;

}

.products .heading{

display: block !important;

font-family: Conv_GOUDOSI;

font-size: 33px;

width: 100%;

margin-left: 10px;

}

.products .heading:hover,a:hover{

text-decoration:none !important;

}

.related_products ul.products{

margin-bottom: -4px !important;

}

.related_products ul.products li a img{

max-width:150px !important;

}

#sizeprice{

width:175px !important;
margin-left:5%;
}

#flavors {
    margin-left:5%;
}

.tax-product_cat ul.products{

margin-left:10px;

}



.tax-product_cat ul.products li.product:nth-of-type(2n+1) {

   margin: 0 !important;

   padding: 0 !important;

   margin-right: 63px !important;

}



.tax-product_cat ul.products li {

   max-width: 46% !important;

   width: 100% !important;

}

.tax-product_cat ul.products li.product:nth-of-type(2n) {

   float: right !important;

   margin: 0 !important;

   padding: 0 !important;

}

.tax-product_cat ul.products li.product .image {

   float: left;

   margin-right: 25px;

   width: auto;

}



.tax-product_cat ul.products li.product .sub_description{

   float: left;

  width: 220px;

}

.page-id-37798 ul.products li.product .sub_description{

float: left;

  width: 381px;

  width: 100%;

}

#content_home p{

   padding-top: 13px !important;

padding-bottom: 13px !important;

}



#copyright{

margin-top:26px !important;

}



.meta .woocommerce_tabs p{

padding-left:20px;

}



.meta .woocommerce_tabs p strong, #content strong, #content_home strong{

   color: #0059FF !important;

}



#tab-description p{

   font-size: 20px !important;

line-height: 24px !important;

}

.post-type-archive h1.page-title{

text-align:left !important;

margin-bottom: 10px;

}







.custom_title, .custom_title strong{

font-weight:bold;

color:#0059FF !important;

}

.posted_in a{

font-style:normal !important;

}



/******************CSS Changes 01-11-2012********************/









.tax-product_cat ul.products li a img {

  display: inline;

float: left;

margin-left: 0 !important;

/*max-height: 185px !important;*/

text-align: center;

margin-top: 56px;

max-width: 117px;

}



.page-description p, .products p, .term-description p{

  font-family: Conv_GOUDOSI !important;

font-style: normal !important;

font-weight: normal !important;

/**Changed**/

font-size: 22px !important;

/**Changed**/

line-height: 27px !important;

}

.woocommerce table th, .woocommerce table td, .woocommerce table{

border-top:none !important;

border-left:none !important;

border-right:none !important;

border-bottom:none !important;

margin-bottom: 7px;

/**Changed**/

font-style: normal;

/**Changed**/

} 

.woocommerce .product_meta {

font-style:normal;
font-size:12px;

}

.single-product.woocommerce .product-cat-ginger-ice-cream .product_meta {
  padding-left: 130px;
  width: 72%;
}

body, p {

    

    font: italic 17px/1.2em 'Radley',arial,sans-serif !important;

}



.woocommerce .summary p, .woocommerce .woocommerce_tabs p {

font-family: Conv_GOUDOSI !important;

font-size:22px !important;

font-style: normal !important;

font-weight: normal;

line-height: 27px !important;

margin-bottom:25px;

}

#navigation {

   

   /*border: 1px solid #D9D9D9 !important;*/

   border-radius: 5px 5px 5px 5px !important;

   box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.03) !important;

   clear: both;

   /*display: none !important;*/

   font: 14px/14px sans-serif !important;

   /**Changed**/

margin-bottom: 15px !important;

/**Changed**/

   position: relative !important;

}



ul.nav li.current_page_item a,  #navigation ul.nav > li:hover,

ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, 

ul.nav li.current-cat a, ul.nav li.current-menu-item a{

    background: none;

}



#tab-description{

clear:none !important;

padding-left: 45px;

}



.woocommerce .images img{

max-width:220px !important;

}



#navigation .nav li.parent > a:after {

  right: 0.185em !important;

}





.woocommerce-cart .entry img, img.thumbnail{

border:none !important;

}



.amount{

display:block !important;

}



span.price{

width: 70%;

text-align: center;

font-size: 20px;

margin-bottom: 30px;

float: left;

font-weight: bold;

}



#main .fix{



height:0px;

}

   #navigation ul.nav > li > ul {

   left: 0;

   width: 200px;

   font-size: 13px;

}

#top ul.nav ul {

    background: #30B4F5 !important;

}

#top ul.nav ul >li:hover{

    background:rgba(4,132,233,0.95) !important;

}

 

#top ul.nav ul >li a:link, #top ul.nav ul >li a:visited{

    color:white !important;

}



#optin {

    border: 0 solid red;

    display: inline;

    float: right;

    margin-right: 7px;

}

#ea {

    background: #30B4F5;

    border: medium none;

    color: #FFFFFF;

}

#optin .button {

    background: url("images/button.gif") no-repeat scroll left center transparent;

    border: medium none;

    display: inline;

    height: 24px;

    margin-bottom: 0px;

    margin-left: 0;

    margin-top: 2px;

    width: 20px;

}



.entry img, img.thumbnail 

{

  border: none !important;

}

.pluginSkinLight{

   font-size:10px;

}



/*#tooltip, .arrow:after {

  background: black;

  border: 2px solid white;

}

#tooltip {

  padding: 10px 20px;

  color: white;

  border-radius: 20px;

  font: bold 14px "Helvetica Neue", Sans-Serif;

  text-transform: uppercase;

  box-shadow: 0 0 7px black;

}

.arrow {

  width: 70px;

  height: 16px;

  overflow: hidden;

  position: absolute;

  left: 50%;

  margin-left: -35px;

  bottom: -16px;

}

.arrow.top {

  top: -16px;

  bottom: auto;

}

.arrow.left {

  left: 20%;

}

.arrow:after {

  content: "";

  position: absolute;

  left: 20px;

  top: -20px;

  width: 25px;

  height: 25px;

  box-shadow: 6px 5px 9px -9px black;

  -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  tranform: rotate(45deg);

}

.arrow.top:after {

  bottom: -20px;

  top: auto;

} */



#tooltip {

	position: absolute;

	z-index: 3000;

	font-family:calibri, Arial, sans-serif;

	font-weight:normal;

	font-size: 12px;

	display:none;

	background-image:url(images/tooltip.png);

	min-width:100px;

	height:26px;

	color:#fff;

	text-align:center;

	padding:3px 10px 0;

	margin-top:-60px;

}

#tooltip a{color:#fff;}

#tooltip h3, #tooltip div {

	margin: 0;

	font-family:calibri, Arial, sans-serif;

	font-size: 12px;

	font-weight:normal;

        display: none;

        color:#fff;

}





.related_products {

   margin: 0 auto!important;

   max-width: 100% !important;

}

ul.products #prod:last-child {

   margin-right: 0 !important;

}



ul.products {

   margin: 0 auto !important;

   width: auto !important;

}

ul.products li.product a img {
    display: block;
    margin-bottom: 0.75em;
    width: 100%;
}

/*CSS Changes 7-11-13*/

.archive ul.products li.product a, .page-template-template-other-products-php ul.products li.product a {
  display: inline;
}






@media only screen and (min-width: 769px) {

.homes{

width: 61%;

}

}

/*@media only screen and (max-width: 800px) {

.homes{

width: 96%;

padding-left: 13px;

padding-right: 10px;

}

}*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
.homes{
 width: 64.89%;
 padding-left: 10px;
 padding-right: 10px;
 margin-right: 20px;
}
.home .sidebar {width: 28.91%!important;}
#navigation ul.nav > li a {
    font-size: 1.3em !important;
    padding: 1em 0.95em !important;
}
}

@media only screen and (max-width: 480px) {

.homes{

width: 442px;

padding-left: 10px;

}
	ul.products li.product
	{
		padding:0px!important;
		margin:0px !important;
		width:100% !important;
		max-width:100% !important;
	}

.tax-product_cat ul.products li a img {
    float: none;
} 
.tax-product_cat ul.products li.product .image, .page-id-37798 ul.products li.product .image {
    text-align: center !important;
    width: 100% !important;
}
.tax-product_cat ul.products li.product .sub_description {
    float: left;
    text-align: center;
    width: 100% !important;
}
ul.products li a input[type="button"] {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 17px;
}
.cat_description {
    font-family: Conv_GOUDOSI;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
}
.footer_links a {
    float: left;
    font-size: 14px;
    margin-top: 10px;
    padding: 0;
    width: 100%;
}

.footer_links {
    color: white;
    font-family: arial;
    font-size: 0;
    padding-top: 10px;
    text-align: center;
}
#copyright {
    float: left;
    padding-top: 0 !important;
    text-align: center;
    width: 100%;
}
.footer_social {
    height: 35px;
    text-align: center;
}
#footer {
    border-top: medium none;
    max-width: 875px !important;
    padding-top: 12px !important;
}
#content {
    max-width: 803px !important;
    padding: 20px 35px 22px !important;
}


.woocommerce .woocommerce_tabs {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}


.product_form {
    float: none !important;
    margin: auto;
    width: 67% !important;
}

.nutrition_img {
    float: left;
    margin: auto;
    padding-bottom: 5px;
    text-align: center;
    width: 100% !important;
}
#fullpage {
	overflow:hidden;

}

#sizeprice,.value #flavors {
    max-width: 67% !important;
    width: 100% !important;
    margin-left:5%;
}

.cc_style_3 {
    text-align: center !important;
}
.sidebar {
    float: left;
    margin: auto;
    padding-top: 27px;
    width: 100% !important;
}
#text-10 {
    float: left;
    text-align: center;
    width: 100%;
}
#widget_facebookzamablog {
    float: left;
    text-align: center;
    width: 100%;
}
}

@media only screen and (max-width: 320px) {

.homes{

width: 284px;

padding-left: 10px;

}

#slides_container a {

font-size: 12px !important;

}





}

@media only screen and (max-width: 240px) {

.homes{

width: 203px;

padding-left: 10px;

}



}



@media only screen and (max-width: 180px) {

.homes{

width: 145px;

padding-left: 10px;

}



}

@media only screen and (max-width: 767px) {
  .nav-toggle a,
  .nav-toggle a:link, .nav-toggle a:visited {
    color: white;
  }

  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d( 0, 0, 0 );
    -moz-transform: translate3d( 0, 0, 0 );
    -ms-transform: translate3d( 0, 0, 0 );
    -o-transform: translate3d( 0, 0, 0 );
    transform: translate3d( 0, 0, 0 );
  }

  #main-nav {
    padding-top: 50px;
  }
  #navigation {
    height: 30px;
    width: 100%;
  }
  .show-nav #navigation {
    height: auto;
  }
  #navigation section {
    background-color: #30B4F5;
  }
  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a,
  #navigation a:hover {
    color: #0059FF;
  }
  #navigation ul.nav ul > li:hover, #navigation ul.nav ul > li a:hover {
    background: none !important;
    color: #0059FF !important;
  }
  #navigation h3 {
    display: none;
  }
  #navigation .nav-home {
    display: none;
  }
  .show-nav #navigation {
    height: auto;
  }

  ul.products #prod {
    margin-right: 10px !important;
  }

  .woocommerce .summary {
    padding: 0 !important;
    width: 100% !important;
  }

  .home .homes {
    margin-top: 50px;
  }

  .homes {
    width: 94%;
  }

  .footer_social {
    display: none !important;
  }

  body #content {
    padding: 0 !important;
  }

  .related_products {
    width: 94%;
    padding-left: 40px;
  }

  .single-product .images {
    display: none;
  }
  #tab-enquiry {
    clear: both;
  }
  .mobile-only {
    display: block;
  }
  .no-mobile {
    display: none;
  }
  .page-id-169 .mobile-only iframe {
    width: 100%;
    height: 400px;
  }
/*    .page-id-169 iframe {
    width: 98%;
  }
*/
/*
  .before-sumary {
    display: block !important;
  }
*//*  .woocommerce .before-sumary .images {
    width: 100% !important;
    text-align: center !important;
  }
*/
}
@media only screen and (min-width: 768px) {
  .mobile-only {
    display: none;
  }
  .no-mobile {
    display: block;
  }
}

.single-product ul.tabs {
  display: none;
}
.single-product .woocommerce_tabs {
  border: none;
}
.shop_attributes {
  display: none;
}


body.single-product .woocommerce_tabs {
  padding-left:50px !important;
  width: 455px !important;
}

body.single-product .woocommerce_tabs .images {
  margin-left: -150px;
}


body.single-product .woocommerce_tabs ul {
  margin: 0px 0px 15px 50px;
}


.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
     width: auto !important;
/*     margin-left:-170px;   */

}

.woocommerce div.product div.images img {
  width: auto !important;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 1.333em 3% 1.333em 3.666%;
}

.woocommerce ul.products li.product h3 {
  font-size: 2.5em;
}

.woocommerce ul.products li.product a img {
  margin-left: 10px;
  margin-top: 56px;
}

.post-type-archive-product.woocommerce ul.products li.product a img {
  margin-top:0px;
}

.woocommerce .quantity .qty {
  width: 20px;
  text-align: center;
}

#fullpage {
  background-size: contain;
}

.fix {
  max-width: 100%;
  background-size: cover;
}

.single-product .woocommerce table th,
.woocommerce table td, .woocommerce table {
  margin-left: 0px;
}

table.cart a.remove {
  color: #fff !important;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
  width: 40%;
}


.shipping a.shipping-calculator-button {
  font-size:16px;
}

.shipping-calculator-form {
  width:90%;
}

.woocommerce-info,
.woocommerce_error,
.woocommerce-error,
.woocommerce_message,
.woocommerce-message  {
  background: none !important;
}
